{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Jinspins Filmkritiken</title>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="{% static 'css/app.css' %}" type="text/css">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url "logout" %}">Logout</a>
                        </li>
                        <li>
                            <a href="{% url "watchlist_url" %}">Deine Watchlist</a>
                        </li>
                        <li>
                            <a href="{% url "new_film_url" %}">Neue Film</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url "login" %}">Login</a>
                        </li>
                        <li>
                            <a href="{% url "signup" %}">Sign up</a>
                        </li>
                    {% endif %}
                    <li>
                        <a href="{% url "films_list_url" %}">Filme</a>
                    </li>
                    <li class="search-box">
                        {% block search %}
                        {% endblock search %}
                    </li>
                </ul>
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
    </body>
    <footer>
        {% block paginate %}
        {% endblock paginate %}
    </footer>
</html>